/* 
  CloudStorage.strings
  DrCleaner2

  Created by Cotin Yang (RD-CN) on 2020/12/11.
  Copyright © 2020 trendmicro. All rights reserved.
*/
"label.title" = "Dropbox 扫描程序";
"label.connect.description" = "使用 Dropbox 帐户建立连接并清除文件以节省空间。";
"button.connect" = "连接";

"label.connecting" = "正在连接";

"label.login.failed" = "无法建立连接。";

"label.scan.description" = "扫描 Dropbox 以查找和清除大文件。";

"label.size.total" = "%@ 可用/%@ %@ ";
"label.size.free" = "%@ 可用";
"label.size.totalOnly" = "总计 %@ %@";

"label.disconnect.description" = "与 Dropbox 断开连接将阻止您清除其中的文件。";
"button.disconnect" = "断开连接";

"label.disconnect" = "未找到连接";

"label.googledriver" = "我想要扫描我的 Google Drive";
"label.onedrive" = "我想要扫描我的 OneDrive";
"label.box" = "我想要扫描我的 Box";

"label.feedback" = "谢谢! 您的反馈将帮助我们确定接下来推出什么。";

"label.scan.scanning" = "正在扫描 Dropbox";

"label.scan.result" = "Dropbox 扫描结果";

"label.alert" = "是否要再次扫描 Dropbox 中的大文件?";


"label.scan.cleaning" = "Dropbox 清除";

"label.cleandone.cleaned" = "在 Dropbox 上已释放 %@ 的使用空间";

"label.error.title" = "出问题了";
"label.error.detail" = "请重试";
"label.error.retry" = "重试";

"label.toClean.nofounds.description" = "在您的 Dropbox 上未发现任何大文件";

"label.preference.enable" = "启用 Dropbox 扫描程序";

"label.cleandone.complete" = "完成！";
"label.cleandone.cleaning" = "正在移除大文件…";
